commonLabels:
  variant: public

resources:
- ../../base

images:
- name: oidb-image-to-kustomize
  newName: gricad-registry.univ-grenoble-alpes.fr/osug/jmmc/jmmc-oidb-docker/oidb-existdb
  newTag: 2.2.7
